﻿
.bull-none:before {
	content: "\23FA";
	font-style: normal;
	font-weight: normal;
	padding-right: 0.4em;
	padding-left: 0.2em;
}

#nav-div-left {
	float: left;
}

	#div-left span {
		float: left;
		border-right: 3px solid azure;
		padding-right: 0.5rem;
	}

/*#region sec-tense */
#sec-tense td {
	background-color: azure;
}

#sec-tense label {
	display: block;
	min-width: 35rem;
}

#sec-teach div {
	max-width: 40rem;
	min-width: 25rem;
	margin-left: auto;
	margin-right: auto;
}

	#sec-teach a {
		text-decoration: underline;
	}

aside {
	position: fixed;
	top: 2rem;
	left: 0;
	bottom: 0;
	width: fit-content;
	background-color: white;
	overflow-y: auto;
	padding: 0.25rem 0.8rem 0.25rem 0.25rem;
	border-right: 2px solid teal;
}

	aside label {
		display: block;
		padding-left: 0.25rem;
	}

#discard-click {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 20%;
	z-index: 9;
	background-color: gray;
}